
g.insets.comp=[3,3,3,3];
g.insets.sepvcomp=[3,3,3,6];
g.insets.sephcomp=[6,3,6,3];

g.start.text="Beginn";
g.start.key=s;

g.stop.text="Stopp";
g.stop.key=t;

g.run.text="Ausf\u00fchren...";
g.run.key=r;

g.close.text="Schlie\u00dfen";

g.ok.text="OK";
g.ok.key="O";
g.ok.command="OK";

g.cancel.text="Abbrechen";
g.cancel.key="C";
g.cancel.command="Abbrechen";

g.error.title="Fehler";
g.error.max="Die Eingabe ist zu umfangreich. F\u00fcr dieses Feld wurde der maximal zul\u00e4ssige Wert eingestellt.";
g.error.min="Die Eingabe ist zu kurz. F\u00fcr dieses Feld wurde der geringste zul\u00e4ssige Wert eingestellt.";

g.savefailed.text="Server-Fehler. Nicht alle Attribute wurden gespeichert. Weitere Informationen finden Sie in der Protokolldatei.";

g.example.border=[titled,"Beispiele"];

g.example.imapaccess1="imap: ALLES";
g.example.imapaccess2="imap: ALLES AUSSER beispiel.com";

g.example.popaccess1="pop: ALLES";
g.example.popaccess2="pop: ALLES AUSSER beispiel.com";

g.example.smtpaccess1="smtp: ALLES";
g.example.smtpaccess2="smtp: ALLES AUSSER beispiel.com";

g.example.httpaccess1="http: ALLES";
g.example.httpaccess2="http: ALLES AUSSER beispiel.com";
